Skip to main content
GET
/
api
/
jobs
/
activity
Jobs Activity Route
curl --request GET \
  --url https://api.example.com/api/jobs/activity
{
  "hours": 123,
  "buckets": [
    {
      "hour_start": "<string>",
      "count": 123
    }
  ],
  "total": 123,
  "running": 123,
  "last_polled_at": "2023-11-07T05:31:56Z",
  "active_known": false
}

Documentation Index

Fetch the complete documentation index at: https://www.halite-app.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

hours
integer
default:24
Required range: 1 <= x <= 168

Response

Successful Response

hours
integer
required
buckets
JobActivityBucket · object[]
required
total
integer
required
running
integer
required
last_polled_at
string<date-time> | null
active_known
boolean
default:false